<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
	<classpathentry kind="lib" path="library/avalon-framework-api-4.3.1.jar"/>
	<classpathentry kind="lib" path="library/avalon-framework-impl-4.3.jar"/>
	<classpathentry kind="lib" path="library/batik-anim-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-awt-util-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-bridge-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-css-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-dom-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-ext-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-extension-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-gui-util-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-gvt-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-js-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-parser-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-script-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-svg-dom-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-svggen-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-swing-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-transcoder-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-util-1.7.jar"/>
	<classpathentry kind="lib" path="library/batik-xml-1.7.jar"/>
	<classpathentry kind="lib" path="library/commons-io-1.3.1.jar"/>
	<classpathentry kind="lib" path="library/commons-logging-1.1.1.jar"/>
	<classpathentry kind="lib" path="library/enhancedcanvas.jar"/>
	<classpathentry kind="lib" path="library/eurocarb-glycanbuilder-1.0rc.jar"/>
	<classpathentry kind="lib" path="library/eurocarb-molecularframework-1.0rc.jar"/>
	<classpathentry kind="lib" path="library/eurocarb-resourcesdb-1.0rc.jar"/>
	<classpathentry kind="lib" path="library/forms-1.3.0.jar"/>
	<classpathentry kind="lib" path="library/jdom-1.0.jar"/>
	<classpathentry kind="lib" path="library/log4j-1.2.12.jar"/>
	<classpathentry kind="lib" path="library/miglayout15-swing.jar"/>
	<classpathentry kind="lib" path="library/popupbutton-1.1.0.jar"/>
	<classpathentry kind="lib" path="library/postgresql-9.2-1000.jdbc4.jar"/>
	<classpathentry kind="lib" path="library/refresher-1.1.0.jar"/>
	<classpathentry kind="lib" path="library/sugar-converter.jar"/>
	<classpathentry kind="lib" path="library/vaadin-chameleon-theme-1.0.2.jar"/>
	<classpathentry kind="lib" path="library/weelayout-0.1.jar"/>
	<classpathentry kind="lib" path="library/xml-apis-ext-1.3.04.jar"/>
	<classpathentry kind="lib" path="library/xmlgraphics-commons-1.3.1.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
